[directories]
RomPath=C:\emu\Arcade\MAME\roms;roms
SamplepPth=samples
ConfigDirectory=cfgwin
FolderDirectory=folders
NVRamDirectory=nvram
MemCardDirectory=memcard
InputDirectory=inp
HiscoreDirectory=hi
StateDirectory=sta
ArtworkDirectory=artwork
SnapshotDirectory=snap
DiffDirectory=diff
CtrlrDirectory=ctrlr
IconDirectory=icons
KailleraDirectory=kaillera
WavDirectory=wav
FlyerDirectroy=flyers
CabinetDirectory=cabinets
MarqueeDirectory=marquees
TitleDirectory=titles
BkgroundDirectory=bkground
AviDirectory=avi

